@import url('https://fonts.googleapis.com/css?family=Gaegu');

body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #000; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #b1b1b1 !important; /* Nav active Color */
        
}
	
#menu, #deliver, #contact, #facebook_like{
	background: #EAEAEA; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#000;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 0px #7b0000 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 85px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 80px !important;

}
}
	
/* Main Section */
	
#main button{
	background: url(images/menu-bg.png);
	font-family: Gaegu;
	font-size: 90px;
	border: 8px solid transparent;
	transition: all 0.5s ease;
	}

#main button:hover, #main button:active, #main button:focus {
	background: transparent !important;
	border: 8px dashed #000 !important;
	color: #000;
		transition: all 0.5s ease;

}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #5fa3ad;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #232323;
	 
}

.menu-border{
	border-color: #fff;
	border-bottom: 4px dashed #5fa3ad;
}

.menu-prices{
	color: #5fa3ad;
	font-size: 15px ;
}

.menu-item p{
	color: #555;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #000;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #3e5d62; /* Button Color */
    border-color: #fff; /* Button Border Color */}
	
#contact label{
	color: #eee;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #fff; /* Day Color */
	}	
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#fff;
}

.cd-top, .cd-top2{background-color:#333;}



#menu {
    /*background: #fff;*/
    background: url(images/menu-bg.png) fixed;
    padding-bottom: 0px;
}

#menu .page-title {
    color: #232323;
    text-align: center;
}

#menu .container {
    background: #fff;
    webkit-box-shadow: 4px 2px  #222,  -4px 0 2px #222;
    -moz-box-shadow: 4px 0 2px #222,  -4px 0 2px #222;
    box-shadow: 4px 0 2px #222,  -4px 0 2px #222;
}

#contact {
    background: #10373d;
}

#contact .page-title {
    color: #fff;
}

#map p {
    color: #000;
}



@media (max-width: 480px) {
	.navbar {
		background: transparent !important;
	}
	#main button {
		font-size: 60px;
		margin-top: 120px;
	}
}